using UnityEngine;
using System.Collections;

public class TurnRegister : MonoBehaviour {

    void Start()
    {
        //TurnBasedGameLoop.instance.AddActorToGame(GetComponent<TurnActor>());
    }

    void OnDestroy()
    {
        TurnBasedGameLoop.instance.RemoveActorFromGame(GetComponent<TurnActor>());
    }
}
